from django import forms 
from .models import Order
from localflavor.pl.forms import PLPostalCodeField


class OrderCreateForm(forms.ModelForm): 
    kod_pocztowy = PLPostalCodeField()
    class Meta:
        model = Order 
        fields = ['first_name', 'last_name', 'email', 'address',
                  'kod_pocztowy', 'city'] 